@font-face {
 font-family: 'icomoon';
 src:url('../ico/icomoon.eot?-l2lax6');
 src:url('../ico/fonts/icomoon.eot?#iefix-l2lax6') format('embedded-opentype'),  url('../ico/icomoon.woff?-l2lax6') format('woff'),  url('../ico/icomoon.ttf?-l2lax6') format('truetype'),  url('../ico/icomoon.svg?-l2lax6#icomoon') format('svg');
 font-weight: normal;
 font-style: normal;
}
 [class^="icon-"], [class*=" icon-"] {
 font-family: 'icomoon';
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-times:before { content: "\e600"; }
.icon-tick:before { content: "\e601"; }
.icon-plus:before { content: "\e602"; }
.icon-minus:before { content: "\e603"; }
.icon-equals:before { content: "\e604"; }
.icon-divide:before { content: "\e605"; }
.icon-chevron-right:before { content: "\e606"; }
.icon-chevron-left:before { content: "\e607"; }
.icon-arrow-right-thick:before { content: "\e608"; }
.icon-arrow-left-thick:before { content: "\e609"; }
.icon-th-small:before { content: "\e60a"; }
.icon-th-menu:before { content: "\e60b"; }
.icon-th-list:before { content: "\e60c"; }
.icon-th-large:before { content: "\e60d"; }
.icon-home:before { content: "\e60e"; }
.icon-arrow-forward:before { content: "\e60f"; }
.icon-arrow-back:before { content: "\e610"; }
.icon-rss:before { content: "\e611"; }
.icon-location:before { content: "\e612"; }
.icon-link:before { content: "\e613"; }
.icon-image:before { content: "\e614"; }
.icon-arrow-up-thick:before { content: "\e615"; }
.icon-arrow-down-thick:before { content: "\e616"; }
.icon-starburst:before { content: "\e617"; }
.icon-starburst-outline:before { content: "\e618"; }
.icon-star:before { content: "\e619"; }
.icon-flow-children:before { content: "\e61a"; }
.icon-export:before { content: "\e61b"; }
.icon-delete:before { content: "\e61c"; }
.icon-delete-outline:before { content: "\e61d"; }
.icon-cloud-storage:before { content: "\e61e"; }
.icon-wi-fi:before { content: "\e61f"; }
.icon-heart:before { content: "\e620"; }
.icon-flash:before { content: "\e621"; }
.icon-cancel:before { content: "\e622"; }
.icon-backspace:before { content: "\e623"; }
.icon-attachment:before { content: "\e624"; }
.icon-arrow-move:before { content: "\e625"; }
.icon-warning:before { content: "\e626"; }
.icon-user:before { content: "\e627"; }
.icon-radar:before { content: "\e628"; }
.icon-lock-open:before { content: "\e629"; }
.icon-lock-closed:before { content: "\e62a"; }
.icon-location-arrow:before { content: "\e62b"; }
.icon-info:before { content: "\e62c"; }
.icon-user-delete:before { content: "\e62d"; }
.icon-user-add:before { content: "\e62e"; }
.icon-media-pause:before { content: "\e62f"; }
.icon-group:before { content: "\e630"; }
.icon-chart-pie:before { content: "\e631"; }
.icon-chart-line:before { content: "\e632"; }
.icon-chart-bar:before { content: "\e633"; }
.icon-chart-area:before { content: "\e634"; }
.icon-video:before { content: "\e635"; }
.icon-point-of-interest:before { content: "\e636"; }
.icon-infinity:before { content: "\e637"; }
.icon-globe:before { content: "\e638"; }
.icon-eye:before { content: "\e639"; }
.icon-cog:before { content: "\e63a"; }
.icon-camera:before { content: "\e63b"; }
.icon-upload:before { content: "\e63c"; }
.icon-scissors:before { content: "\e63d"; }
.icon-refresh:before { content: "\e63e"; }
.icon-pin:before { content: "\e63f"; }
.icon-key:before { content: "\e640"; }
.icon-info-large:before { content: "\e641"; }
.icon-eject:before { content: "\e642"; }
.icon-download:before { content: "\e643"; }
.icon-zoom:before { content: "\e644"; }
.icon-zoom-out:before { content: "\e645"; }
.icon-zoom-in:before { content: "\e646"; }
.icon-sort-numerically:before { content: "\e647"; }
.icon-sort-alphabetically:before { content: "\e648"; }
.icon-input-checked:before { content: "\e649"; }
.icon-calender:before { content: "\e64a"; }
.icon-world:before { content: "\e64b"; }
.icon-notes:before { content: "\e64c"; }
.icon-code:before { content: "\e64d"; }
.icon-arrow-sync:before { content: "\e64e"; }
.icon-arrow-shuffle:before { content: "\e64f"; }
.icon-arrow-repeat:before { content: "\e650"; }
.icon-arrow-minimise:before { content: "\e651"; }
.icon-arrow-maximise:before { content: "\e652"; }
.icon-arrow-loop:before { content: "\e653"; }
.icon-anchor:before { content: "\e654"; }
.icon-spanner:before { content: "\e655"; }
.icon-puzzle:before { content: "\e656"; }
.icon-power:before { content: "\e657"; }
.icon-plane:before { content: "\e658"; }
.icon-pi:before { content: "\e659"; }
.icon-phone:before { content: "\e65a"; }
.icon-microphone:before { content: "\e65b"; }
.icon-media-rewind:before { content: "\e65c"; }
.icon-flag:before { content: "\e65d"; }
.icon-adjust-brightness:before { content: "\e65e"; }
.icon-waves:before { content: "\e65f"; }
.icon-social-twitter:before { content: "\e660"; }
.icon-social-facebook:before { content: "\e661"; }
.icon-social-dribbble:before { content: "\e662"; }
.icon-media-stop:before { content: "\e663"; }
.icon-media-record:before { content: "\e664"; }
.icon-media-play:before { content: "\e665"; }
.icon-media-fast-forward:before { content: "\e666"; }
.icon-media-eject:before { content: "\e667"; }
.icon-social-vimeo:before { content: "\e668"; }
.icon-social-tumbler:before { content: "\e669"; }
.icon-social-skype:before { content: "\e66a"; }
.icon-social-pinterest:before { content: "\e66b"; }
.icon-social-linkedin:before { content: "\e66c"; }
.icon-social-last-fm:before { content: "\e66d"; }
.icon-social-github:before { content: "\e66e"; }
.icon-social-flickr:before { content: "\e66f"; }
.icon-at:before { content: "\e670"; }
.icon-times-outline:before { content: "\e671"; }
.icon-plus-outline:before { content: "\e672"; }
.icon-minus-outline:before { content: "\e673"; }
.icon-tick-outline:before { content: "\e674"; }
.icon-th-large-outline:before { content: "\e675"; }
.icon-equals-outline:before { content: "\e676"; }
.icon-divide-outline:before { content: "\e677"; }
.icon-chevron-right-outline:before { content: "\e678"; }
.icon-chevron-left-outline:before { content: "\e679"; }
.icon-arrow-right-outline:before { content: "\e67a"; }
.icon-arrow-left-outline:before { content: "\e67b"; }
.icon-th-small-outline:before { content: "\e67c"; }
.icon-th-menu-outline:before { content: "\e67d"; }
.icon-th-list-outline:before { content: "\e67e"; }
.icon-news:before { content: "\e67f"; }
.icon-home-outline:before { content: "\e680"; }
.icon-arrow-up-outline:before { content: "\e681"; }
.icon-arrow-forward-outline:before { content: "\e682"; }
.icon-arrow-down-outline:before { content: "\e683"; }
.icon-arrow-back-outline:before { content: "\e684"; }
.icon-trash:before { content: "\e685"; }
.icon-rss-outline:before { content: "\e686"; }
.icon-message:before { content: "\e687"; }
.icon-location-outline:before { content: "\e688"; }
.icon-link-outline:before { content: "\e689"; }
.icon-image-outline:before { content: "\e68a"; }
.icon-export-outline:before { content: "\e68b"; }
.icon-cross:before { content: "\e68c"; }
.icon-wi-fi-outline:before { content: "\e68d"; }
.icon-star-outline:before { content: "\e68e"; }
.icon-media-pause-outline:before { content: "\e68f"; }
.icon-mail:before { content: "\e690"; }
.icon-heart-outline:before { content: "\e691"; }
.icon-flash-outline:before { content: "\e692"; }
.icon-cancel-outline:before { content: "\e693"; }
.icon-beaker:before { content: "\e694"; }
.icon-arrow-move-outline:before { content: "\e695"; }
.icon-watch:before { content: "\e696"; }
.icon-warning-outline:before { content: "\e697"; }
.icon-time:before { content: "\e698"; }
.icon-radar-outline:before { content: "\e699"; }
.icon-lock-open-outline:before { content: "\e69a"; }
.icon-location-arrow-outline:before { content: "\e69b"; }
.icon-info-outline:before { content: "\e69c"; }
.icon-backspace-outline:before { content: "\e69d"; }
.icon-attachment-outline:before { content: "\e69e"; }
.icon-user-outline:before { content: "\e69f"; }
.icon-user-delete-outline:before { content: "\e6a0"; }
.icon-user-add-outline:before { content: "\e6a1"; }
.icon-lock-closed-outline:before { content: "\e6a2"; }
.icon-group-outline:before { content: "\e6a3"; }
.icon-chart-pie-outline:before { content: "\e6a4"; }
.icon-chart-line-outline:before { content: "\e6a5"; }
.icon-chart-bar-outline:before { content: "\e6a6"; }
.icon-chart-area-outline:before { content: "\e6a7"; }
.icon-video-outline:before { content: "\e6a8"; }
.icon-point-of-interest-outline:before { content: "\e6a9"; }
.icon-map:before { content: "\e6aa"; }
.icon-key-outline:before { content: "\e6ab"; }
.icon-infinity-outline:before { content: "\e6ac"; }
.icon-globe-outline:before { content: "\e6ad"; }
.icon-eye-outline:before { content: "\e6ae"; }
.icon-cog-outline:before { content: "\e6af"; }
.icon-camera-outline:before { content: "\e6b0"; }
.icon-upload-outline:before { content: "\e6b1"; }
.icon-support:before { content: "\e6b2"; }
.icon-scissors-outline:before { content: "\e6b3"; }
.icon-refresh-outline:before { content: "\e6b4"; }
.icon-info-large-outline:before { content: "\e6b5"; }
.icon-eject-outline:before { content: "\e6b6"; }
.icon-download-outline:before { content: "\e6b7"; }
.icon-battery-mid:before { content: "\e6b8"; }
.icon-battery-low:before { content: "\e6b9"; }
.icon-battery-high:before { content: "\e6ba"; }
.icon-zoom-outline:before { content: "\e6bb"; }
.icon-zoom-out-outline:before { content: "\e6bc"; }
.icon-zoom-in-outline:before { content: "\e6bd"; }
.icon-tag:before { content: "\e6be"; }
.icon-tabs-outline:before { content: "\e6bf"; }
.icon-pin-outline:before { content: "\e6c0"; }
.icon-message-typing:before { content: "\e6c1"; }
.icon-directions:before { content: "\e6c2"; }
.icon-battery-full:before { content: "\e6c3"; }
.icon-battery-charge:before { content: "\e6c4"; }
.icon-pipette:before { content: "\e6c5"; }
.icon-pencil:before { content: "\e6c6"; }
.icon-folder:before { content: "\e6c7"; }
.icon-folder-delete:before { content: "\e6c8"; }
.icon-folder-add:before { content: "\e6c9"; }
.icon-edit:before { content: "\e6ca"; }
.icon-document:before { content: "\e6cb"; }
.icon-document-delete:before { content: "\e6cc"; }
.icon-document-add:before { content: "\e6cd"; }
.icon-brush:before { content: "\e6ce"; }
.icon-thumbs-up:before { content: "\e6cf"; }
.icon-thumbs-down:before { content: "\e6d0"; }
.icon-pen:before { content: "\e6d1"; }
.icon-sort-numerically-outline:before { content: "\e6d2"; }
.icon-sort-alphabetically-outline:before { content: "\e6d3"; }
.icon-social-last-fm-circular:before { content: "\e6d4"; }
.icon-social-github-circular:before { content: "\e6d5"; }
.icon-compass:before { content: "\e6d6"; }
.icon-bookmark:before { content: "\e6d7"; }
.icon-input-checked-outline:before { content: "\e6d8"; }
.icon-code-outline:before { content: "\e6d9"; }
.icon-calender-outline:before { content: "\e6da"; }
.icon-business-card:before { content: "\e6db"; }
.icon-arrow-up:before { content: "\e6dc"; }
.icon-arrow-sync-outline:before { content: "\e6dd"; }
.icon-arrow-right:before { content: "\e6de"; }
.icon-arrow-repeat-outline:before { content: "\e6df"; }
.icon-arrow-loop-outline:before { content: "\e6e0"; }
.icon-arrow-left:before { content: "\e6e1"; }
.icon-flow-switch:before { content: "\e6e2"; }
.icon-flow-parallel:before { content: "\e6e3"; }
.icon-flow-merge:before { content: "\e6e4"; }
.icon-document-text:before { content: "\e6e5"; }
.icon-clipboard:before { content: "\e6e6"; }
.icon-calculator:before { content: "\e6e7"; }
.icon-arrow-minimise-outline:before { content: "\e6e8"; }
.icon-arrow-maximise-outline:before { content: "\e6e9"; }
.icon-arrow-down:before { content: "\e6ea"; }
.icon-gift:before { content: "\e6eb"; }
.icon-film:before { content: "\e6ec"; }
.icon-database:before { content: "\e6ed"; }
.icon-bell:before { content: "\e6ee"; }
.icon-anchor-outline:before { content: "\e6ef"; }
.icon-adjust-contrast:before { content: "\e6f0"; }
.icon-world-outline:before { content: "\e6f1"; }
.icon-shopping-bag:before { content: "\e6f2"; }
.icon-power-outline:before { content: "\e6f3"; }
.icon-notes-outline:before { content: "\e6f4"; }
.icon-device-tablet:before { content: "\e6f5"; }
.icon-device-phone:before { content: "\e6f6"; }
.icon-device-laptop:before { content: "\e6f7"; }
.icon-device-desktop:before { content: "\e6f8"; }
.icon-briefcase:before { content: "\e6f9"; }
.icon-stopwatch:before { content: "\e6fa"; }
.icon-spanner-outline:before { content: "\e6fb"; }
.icon-puzzle-outline:before { content: "\e6fc"; }
.icon-printer:before { content: "\e6fd"; }
.icon-pi-outline:before { content: "\e6fe"; }
.icon-lightbulb:before { content: "\e6ff"; }
.icon-flag-outline:before { content: "\e700"; }
.icon-contacts:before { content: "\e701"; }
.icon-archive:before { content: "\e702"; }
.icon-weather-stormy:before { content: "\e703"; }
.icon-weather-shower:before { content: "\e704"; }
.icon-weather-partly-sunny:before { content: "\e705"; }
.icon-weather-downpour:before { content: "\e706"; }
.icon-weather-cloudy:before { content: "\e707"; }
.icon-plane-outline:before { content: "\e708"; }
.icon-phone-outline:before { content: "\e709"; }
.icon-microphone-outline:before { content: "\e70a"; }
.icon-weather-windy:before { content: "\e70b"; }
.icon-weather-windy-cloudy:before { content: "\e70c"; }
.icon-weather-sunny:before { content: "\e70d"; }
.icon-weather-snow:before { content: "\e70e"; }
.icon-weather-night:before { content: "\e70f"; }
.icon-media-stop-outline:before { content: "\e710"; }
.icon-media-rewind-outline:before { content: "\e711"; }
.icon-media-record-outline:before { content: "\e712"; }
.icon-media-play-outline:before { content: "\e713"; }
.icon-media-fast-forward-outline:before { content: "\e714"; }
.icon-media-eject-outline:before { content: "\e715"; }
.icon-wine:before { content: "\e716"; }
.icon-waves-outline:before { content: "\e717"; }
.icon-ticket:before { content: "\e718"; }
.icon-tags:before { content: "\e719"; }
.icon-plug:before { content: "\e71a"; }
.icon-headphones:before { content: "\e71b"; }
.icon-credit-card:before { content: "\e71c"; }
.icon-coffee:before { content: "\e71d"; }
.icon-book:before { content: "\e71e"; }
.icon-beer:before { content: "\e71f"; }
.icon-volume:before { content: "\e720"; }
.icon-volume-up:before { content: "\e721"; }
.icon-volume-mute:before { content: "\e722"; }
.icon-volume-down:before { content: "\e723"; }
.icon-social-vimeo-circular:before { content: "\e724"; }
.icon-social-twitter-circular:before { content: "\e725"; }
.icon-social-pinterest-circular:before { content: "\e726"; }
.icon-social-linkedin-circular:before { content: "\e727"; }
.icon-social-facebook-circular:before { content: "\e728"; }
.icon-social-dribbble-circular:before { content: "\e729"; }
.icon-tree:before { content: "\e72a"; }
.icon-thermometer:before { content: "\e72b"; }
.icon-social-tumbler-circular:before { content: "\e72c"; }
.icon-social-skype-outline:before { content: "\e72d"; }
.icon-social-flickr-circular:before { content: "\e72e"; }
.icon-social-at-circular:before { content: "\e72f"; }
.icon-shopping-cart:before { content: "\e730"; }
.icon-messages:before { content: "\e731"; }
.icon-leaf:before { content: "\e732"; }
.icon-feather:before { content: "\e733"; }